@charset "UTF-8";

/*@import "../../css/search.css";*/


/*/==========================================================
/ 
/ 高速道路ガイドマップ
/
==========================================================/*/
#sch_gide{


}


.shadow-box .m-indent-box > img{
	float:right;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.shadow-box .m-indent-box > img{
		width:20%!important;
	}


	.shadow-box .m-indent-box > ul{
		clear:both;
	}


}
